## gnome-decoder 0.6.0

=== meson_options.txt ===
option (
  'profile',
  type: 'combo',
  choices: [
    'default',
    'development'
  ],
  value: 'default',
  description: 'The build profile for Authenticator. One of "default" or "development".'
)
