=== debian/changelog ===
gnome-decoder (0.6.0-2) unstable; urgency=medium

  * d/control: mention GNOME Circle in package description
  * debian: use rust-image 0.25.
    We had 0.24 when this was uploaded, but 0.25 is now in Debian.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 10 Feb 2025 13:15:31 +0100

gnome-decoder (0.6.0-1) unstable; urgency=medium

  * Initial upload (Closes: #1083132)

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 02 Oct 2024 10:42:50 +0200
