=== debian/control ===
Source: gnome-decoder
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Ferraris <aferraris@debian.org>,
Build-Depends: debhelper-compat (= 13),
 appstream <!nocheck>,
 cargo,
 desktop-file-utils,
 libgstreamer-plugins-bad1.0-dev,
 librust-anyhow-1-dev,
 librust-aperture-0.7-dev,
 librust-ashpd-0.9+gtk4-dev,
 librust-async-lock-3-dev,
 librust-async-std-1-dev,
 librust-chrono-0.4-dev,
 librust-gettext-rs-0.7-dev,
 librust-image-0.25+png-dev,
 librust-libadwaita-0.7+v1-6-dev,
 librust-linkify-0.9-dev,
 librust-nom-7-dev,
 librust-nom-permutation-0.1-dev,
 librust-qrcode-0.14-dev,
 librust-sqlx-0.8-dev,
 librust-tracing-0.1-dev,
 librust-tracing-subscriber-0.3-dev,
 librust-zbar-rust-0.0-dev,
 librust-url-2-dev,
 meson,
 rust-clippy <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://gitlab.gnome.org/World/decoder
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-decoder
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-decoder.git
Rules-Requires-Root: no

Package: gnome-decoder
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: QR code scanner and generator for the GNOME Desktop
 Decoder is a GTK4-based QR code scanner/generator, featuring:
   - simple UI for generating QR codes for both Wi-Fi credentials
     and arbitrary text
   - QR code decoding using a camera or local file
   - adaptive, mobile-friendly interface
 .
 Decoder is a GNOME Circle app.
