## gnome-decoder 0.6.1

=== debian/changelog ===
gnome-decoder (0.6.1-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Opt into Salsa CI

  [ Arnaud Ferraris ]
  * debian: update ashpd build-dep to 0.10 (Closes: #1096011)
  * d/patches: drop clippy test.
    This test takes a long time and isn't actually useful as it's basically
    a linter: it will keep passing as long as the source code doesn't
    change, and therefore doesn't add any value in the context of Debian.
  * d/control: drop clippy build-dependency

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 15 Feb 2025 14:09:11 +0100

gnome-decoder (0.6.1-1) unstable; urgency=medium

  * New upstream version
  * d/patches: update for new upstream version.
    Debian still has `aperture` v0.7.
  * d/rules: fix build issues.
    LTO has to be disabled on 32-bits architectures, otherwise the compiler
    will run out of memory at some point. Likewise, some builders are a bit
    slow, so increase the tests timeout to ensure we don't fail.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 10 Feb 2025 18:45:38 +0100
