=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libgstreamer-plugins-bad1.0-dev,
  librust-anyhow-1-dev,
  librust-aperture-0.7-dev,
- librust-ashpd-0.9+gtk4-dev,
+ librust-ashpd-0.10+gtk4-dev,
  librust-async-lock-3-dev,
  librust-async-std-1-dev,
  librust-chrono-0.4-dev,
@@ -27,7 +27,6 @@
  librust-zbar-rust-0.0-dev,
  librust-url-2-dev,
  meson,
- rust-clippy <!nocheck>,
 Standards-Version: 4.7.0
 Homepage: https://gitlab.gnome.org/World/decoder
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-decoder
