=== debian/tests/control ===
Test-Command: xvfb-run /usr/bin/decoder --help
Restrictions: allow-stderr superficial
Depends: xauth,
         xvfb,
         @
