=== debian/changelog ===
gnome-decoder (0.7.0-1build1) plucky; urgency=medium

  * Add patches to avoid switching to rust 2024 edition

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 22 Mar 2025 10:22:06 -0400

gnome-decoder (0.7.0-1) unstable; urgency=medium

  * New upstream version
  * d/patches: update for new upstream version
  * d/control: update build-dependencies for new version
  * d/patches: rename executable to gnome-decoder.
    This will ensure we don't have any conflict in the future, as `decoder`
    is too generic of a name.

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 21 Mar 2025 13:10:27 +0100

gnome-decoder (0.6.1-3) unstable; urgency=medium

  * Team upload
  * d/patches, d/control: Build with asphd 0.11
  * Bump S-V to 4.7.2; no changes needed

 -- Matthias Geiger <werdahias@debian.org>  Mon, 03 Mar 2025 21:49:18 +0100
