=== debian/control ===
--- 
+++ 
@@ -9,25 +9,29 @@
  desktop-file-utils,
  libgstreamer-plugins-bad1.0-dev,
  librust-anyhow-1-dev,
- librust-aperture-0.7-dev,
- librust-ashpd-0.10+gtk4-dev,
+ librust-aperture-0.9-dev,
+ librust-ashpd-0.11+async-std-dev,
+ librust-ashpd-0.11+gtk4-dev,
+ librust-ashpd-0.11+tracing-dev,
+ librust-async-fs-2-dev,
+ librust-async-io-2-dev,
  librust-async-lock-3-dev,
- librust-async-std-1-dev,
+ librust-blocking-1-dev,
  librust-chrono-0.4-dev,
  librust-gettext-rs-0.7-dev,
  librust-image-0.25+png-dev,
- librust-libadwaita-0.7+v1-6-dev,
+ librust-libadwaita-0.7+v1-7-dev,
  librust-linkify-0.9-dev,
  librust-nom-7-dev,
  librust-nom-permutation-0.1-dev,
  librust-qrcode-0.14-dev,
+ librust-rqrr-0.9-dev,
  librust-sqlx-0.8-dev,
  librust-tracing-0.1-dev,
  librust-tracing-subscriber-0.3-dev,
- librust-zbar-rust-0.0-dev,
  librust-url-2-dev,
  meson,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.gnome.org/World/decoder
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-decoder
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-decoder.git
