## gnome-decoder 0.7.1

=== debian/changelog ===
gnome-decoder (0.7.1-1) unstable; urgency=medium

  * New upstream release
  * Remove encryption types patches: applied in new release
  * Add patch to avoid updating rust-nom to 8
  * Update Build-Depends
  * Add Depends: gstreamer1.0-plugins-bad

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 20 Apr 2025 09:48:34 -0400

gnome-decoder (0.7.0-4) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Add patches to fix "SAE" and "None" encryption types

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 19 Apr 2025 12:44:44 -0400

gnome-decoder (0.7.0-3) unstable; urgency=medium

  * Add Depends: gstreamer1.0-gtk4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 17:51:29 -0400

gnome-decoder (0.7.0-2) unstable; urgency=medium

  * Update Homepage
  * Salsa CI: Stop disabling reproducibility test

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 10:36:28 -0400
