=== debian/control ===
Source: gnome-decoder
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Ferraris <aferraris@debian.org>,
Build-Depends: debhelper-compat (= 13),
 appstream <!nocheck>,
 cargo,
 desktop-file-utils,
 libgstreamer-plugins-bad1.0-dev,
 librust-anyhow-1+default-dev,
 librust-aperture-0.9+default-dev (>= 0.9.3-~~),
 librust-ashpd-0.11+async-std-dev,
 librust-ashpd-0.11+gtk4-dev,
 librust-ashpd-0.11+tracing-dev,
 librust-async-fs-2+default-dev (>= 2.1-~~),
 librust-async-io-2+default-dev (>= 2.3-~~),
 librust-async-lock-3+default-dev (>= 3.3-~~),
 librust-blocking-1+default-dev (>= 1.6-~~),
 librust-chrono-0.4+default-dev,
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-gtk4-0.9+default-dev,
 librust-gtk4-0.9+gnome-47-dev,
 librust-image-0.25+png-dev,
 librust-libadwaita-0.7+default-dev,
 librust-libadwaita-0.7+v1-7-dev,
 librust-linkify-0.9+default-dev,
 librust-nom-7-dev (>= 7.1-~~),
 librust-nom-permutation-0.1+default-dev,
 librust-qrcode-0.14+default-dev,
 librust-rqrr-0.9+img-dev (>= 0.9.3-~~),
 librust-sqlx-0.8+chrono-dev,
 librust-sqlx-0.8+default-dev,
 librust-sqlx-0.8+runtime-async-std-native-tls-dev,
 librust-sqlx-0.8+sqlite-dev,
 librust-tracing-0.1+default-dev,
 librust-tracing-subscriber-0.3+default-dev,
 librust-url-2+default-dev (>= 2.2-~~),
 meson,
Standards-Version: 4.7.2
Homepage: https://apps.gnome.org/Decoder/
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-decoder
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-decoder.git
Rules-Requires-Root: no

Package: gnome-decoder
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gstreamer1.0-gtk4,
         gstreamer1.0-plugins-bad,
Description: QR code scanner and generator for the GNOME Desktop
 Decoder is a GTK4-based QR code scanner/generator, featuring:
   - simple UI for generating QR codes for both Wi-Fi credentials
     and arbitrary text
   - QR code decoding using a camera or local file
   - adaptive, mobile-friendly interface
 .
 Decoder is a GNOME Circle app.
