=== debian/watch ===
version=4
opts="searchmode=plain" \
https://gitlab.gnome.org/World/decoder/-/tags?sort=updated_desc \
	/World/decoder/-/archive/[\d\.]+/decoder@ANY_VERSION@@ARCHIVE_EXT@
