## gnome-decoder 0.8.0

=== debian/changelog ===
gnome-decoder (0.8.0-2) unstable; urgency=medium

  * d/patches, d/control: Stop patching linkify

 -- Matthias Geiger <werdahias@debian.org>  Fri, 26 Sep 2025 18:12:02 +0200

gnome-decoder (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * Update Build-Depends
  * Add patch to revert commit which requires a newer rustc
  * Update rename patch for new D-Bus service
  * debian/watch: Convert to Version: 5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 23:47:37 -0400
