=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  desktop-file-utils,
  libgstreamer-plugins-bad1.0-dev,
  librust-anyhow-1+default-dev,
- librust-aperture-0.9+default-dev (>= 0.9.3-~~),
- librust-ashpd-0.11+async-std-dev,
- librust-ashpd-0.11+gtk4-dev,
- librust-ashpd-0.11+tracing-dev,
+ librust-aperture-0.11+default-dev,
+ librust-ashpd-0.12+async-std-dev,
+ librust-ashpd-0.12+gtk4-dev,
+ librust-ashpd-0.12+tracing-dev,
  librust-async-fs-2+default-dev (>= 2.1-~~),
  librust-async-io-2+default-dev (>= 2.3-~~),
  librust-async-lock-3+default-dev (>= 3.3-~~),
@@ -20,16 +20,17 @@
  librust-chrono-0.4+default-dev,
  librust-gettext-rs-0.7+default-dev,
  librust-gettext-rs-0.7+gettext-system-dev,
- librust-gtk4-0.9+default-dev,
- librust-gtk4-0.9+gnome-47-dev,
+ librust-gtk4-0.10+default-dev,
+ librust-gtk4-0.10+gnome-47-dev,
+ librust-gtk4-0.10+v4-18-dev,
  librust-image-0.25+png-dev,
- librust-libadwaita-0.7+default-dev,
- librust-libadwaita-0.7+v1-7-dev,
- librust-linkify-0.9+default-dev,
+ librust-libadwaita-0.8+default-dev,
+ librust-libadwaita-0.8+v1-8-dev,
+ librust-linkify-0.10+default-dev,
  librust-nom-7-dev (>= 7.1-~~),
  librust-nom-permutation-0.1+default-dev,
  librust-qrcode-0.14+default-dev,
- librust-rqrr-0.9+img-dev (>= 0.9.3-~~),
+ librust-rqrr-0.10+img-dev,
  librust-sqlx-0.8+chrono-dev,
  librust-sqlx-0.8+default-dev,
  librust-sqlx-0.8+runtime-async-std-native-tls-dev,
@@ -37,6 +38,7 @@
  librust-tracing-0.1+default-dev,
  librust-tracing-subscriber-0.3+default-dev,
  librust-url-2+default-dev (>= 2.2-~~),
+ libstd-rust-dev,
  meson,
 Standards-Version: 4.7.2
 Homepage: https://apps.gnome.org/Decoder/
