## gnome-decoder 0.8.1

=== debian/changelog ===
gnome-decoder (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * d/patches: drop no longer needed patches
  * d/control: drop obsolete Rules-Requires-Root

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 16 Dec 2025 11:31:13 +0100
