=== debian/control ===
--- 
+++ 
@@ -44,7 +44,6 @@
 Homepage: https://apps.gnome.org/Decoder/
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-decoder
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-decoder.git
-Rules-Requires-Root: no
 
 Package: gnome-decoder
 Architecture: any
